<?php
/**
 * @file
 * ns_prod_enterprise_blog.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function ns_prod_enterprise_blog_views_default_views() {
  $export = array();

  $view = new view;
  $view->name = 'ns_prod_blog_rss';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'ns_prod_blog_rss';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Relationship: Content: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['required'] = 1;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 0;
  /* Field: Content: Media */
  $handler->display->display_options['fields']['field_ns_blog_post_media']['id'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['table'] = 'field_data_field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_large',
  );
  $handler->display->display_options['fields']['field_ns_blog_post_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field_api_classes'] = 1;
  /* Field: Content: Lead */
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['id'] = 'field_ns_blog_post_lead';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['table'] = 'field_data_field_ns_blog_post_lead';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['field'] = 'field_ns_blog_post_lead';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['alter_text'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['text'] = '[field_ns_blog_post_media]
[field_ns_blog_post_lead]';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['field_api_classes'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'custom';
  $handler->display->display_options['fields']['created']['custom_date_format'] = 'D, d M Y H:i:s T';
  /* Field: Field: Email */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['id'] = 'field_ns_prod_entrpr_email';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['table'] = 'field_data_field_ns_prod_entrpr_email';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['field'] = 'field_ns_prod_entrpr_email';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['relationship'] = 'uid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['type'] = 'email_plain';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['settings'] = array(
    'relationship' => 'uid',
    'ui_name' => '',
    'custom_label' => 0,
    'label' => 'Email',
    'element_label_colon' => 1,
    'exclude' => 0,
    'element_type_enable' => 0,
    'element_type' => '',
    'element_class_enable' => 0,
    'element_class' => '',
    'element_label_type_enable' => 0,
    'element_label_type' => '',
    'element_label_class_enable' => 0,
    'element_label_class' => '',
    'element_wrapper_type_enable' => 0,
    'element_wrapper_type' => '',
    'element_wrapper_class_enable' => 0,
    'element_wrapper_class' => '',
    'element_default_classes' => 1,
    'alter' => array(
      'alter_text' => 0,
      'text' => '',
      'make_link' => 0,
      'path' => '',
      'absolute' => 0,
      'replace_spaces' => 0,
      'external' => 0,
      'path_case' => 'none',
      'link_class' => '',
      'alt' => '',
      'rel' => '',
      'prefix' => '',
      'suffix' => '',
      'target' => '',
      'trim' => 0,
      'max_length' => '',
      'word_boundary' => 1,
      'ellipsis' => 1,
      'more_link' => 0,
      'more_link_text' => '',
      'more_link_path' => '',
      'html' => 0,
      'strip_tags' => 0,
      'preserve_tags' => '',
      'trim_whitespace' => 0,
      'nl2br' => 0,
    ),
    'empty' => '',
    'empty_zero' => 0,
    'hide_empty' => 0,
    'hide_alter_empty' => 1,
    'click_sort_column' => 'email',
    'type' => 'email_default',
    'field_api_classes' => 0,
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_email']['field_api_classes'] = 1;
  /* Field: Content: Path */
  $handler->display->display_options['fields']['path']['id'] = 'path';
  $handler->display->display_options['fields']['path']['table'] = 'node';
  $handler->display->display_options['fields']['path']['field'] = 'path';
  $handler->display->display_options['fields']['path']['label'] = '';
  $handler->display->display_options['fields']['path']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['path']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['path']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['path']['alter']['external'] = 0;
  $handler->display->display_options['fields']['path']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['path']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['path']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['path']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['path']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['path']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['path']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['path']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['path']['alter']['html'] = 0;
  $handler->display->display_options['fields']['path']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['path']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['path']['hide_empty'] = 0;
  $handler->display->display_options['fields']['path']['empty_zero'] = 0;
  $handler->display->display_options['fields']['path']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['path']['absolute'] = 1;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Contextual filter: Content: Blog (field_ns_blog_post_blog) */
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['id'] = 'field_ns_blog_post_blog_target_id';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['table'] = 'field_data_field_ns_blog_post_blog';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['field'] = 'field_ns_blog_post_blog_target_id';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['default_argument_skip_url'] = 0;
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['specify_validation'] = 1;
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['validate']['type'] = 'node';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['validate_options']['types'] = array(
    'ns_blog' => 'ns_blog',
  );
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['validate_options']['access'] = 0;
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['break_phrase'] = 0;
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['not'] = 0;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'ns_blog_post' => 'ns_blog_post',
  );

  /* Display: Feed */
  $handler = $view->new_display('feed', 'Feed', 'feed_1');
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['style_plugin'] = 'rss_fields';
  $handler->display->display_options['style_options']['channel'] = array(
    'core' => array(
      'views_rss_core' => array(
        'description' => '',
        'language' => '',
        'category' => '',
        'image' => '',
        'copyright' => '',
        'managingEditor' => '',
        'webMaster' => '',
        'generator' => '',
        'docs' => '',
        'cloud' => '',
        'ttl' => '',
        'skipHours' => '',
        'skipDays' => '',
      ),
    ),
  );
  $handler->display->display_options['style_options']['item'] = array(
    'core' => array(
      'views_rss_core' => array(
        'title' => 'label',
        'link' => 'path',
        'description' => 'field_ns_blog_post_lead',
        'author' => 'field_ns_prod_entrpr_email',
        'category' => '',
        'comments' => '',
        'enclosure' => '',
        'guid' => '',
        'pubDate' => 'created',
      ),
    ),
  );
  $handler->display->display_options['style_options']['feed_settings'] = array(
    'absolute_paths' => 1,
    'feed_in_links' => 0,
  );
  $handler->display->display_options['path'] = 'node/%/feed';
  $translatables['ns_prod_blog_rss'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('author'),
    t('[field_ns_blog_post_media]
[field_ns_blog_post_lead]'),
    t('All'),
    t('Feed'),
  );
  $export['ns_prod_blog_rss'] = $view;

  $view = new view;
  $view->name = 'ns_prod_enterprise_blog';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Blogs';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'field_ns_blog_image' => 'left',
    'label' => 'right',
    'name' => 'right',
    'created' => 'right',
    'field_ns_blog_description_short' => 'right',
  );
  /* Relationship: Content: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['required'] = 1;
  /* Relationship: Content: Entity translation: translations */
  $handler->display->display_options['relationships']['entity_translations']['id'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['table'] = 'node';
  $handler->display->display_options['relationships']['entity_translations']['field'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['required'] = 1;
  /* Field: Content: Image */
  $handler->display->display_options['fields']['field_ns_blog_image']['id'] = 'field_ns_blog_image';
  $handler->display->display_options['fields']['field_ns_blog_image']['table'] = 'field_data_field_ns_blog_image';
  $handler->display->display_options['fields']['field_ns_blog_image']['field'] = 'field_ns_blog_image';
  $handler->display->display_options['fields']['field_ns_blog_image']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_image']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_image']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_image']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_image']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_blog_image']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_blog_image']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_blog_image']['field_api_classes'] = 1;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_label_type'] = 'h2';
  $handler->display->display_options['fields']['label']['element_label_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'span';
  $handler->display->display_options['fields']['name']['element_class'] = 'user';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  /* Field: Content: Short description */
  $handler->display->display_options['fields']['field_ns_blog_description_short']['id'] = 'field_ns_blog_description_short';
  $handler->display->display_options['fields']['field_ns_blog_description_short']['table'] = 'field_data_field_ns_blog_description_short';
  $handler->display->display_options['fields']['field_ns_blog_description_short']['field'] = 'field_ns_blog_description_short';
  $handler->display->display_options['fields']['field_ns_blog_description_short']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_description_short']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_description_short']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_description_short']['settings'] = array(
    'trim_length' => '600',
  );
  $handler->display->display_options['fields']['field_ns_blog_description_short']['field_api_classes'] = 1;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['value'] = array(
    '***CURRENT_LANGUAGE***' => '***CURRENT_LANGUAGE***',
    'und' => 'und',
  );
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'ns_blog' => 'ns_blog',
  );

  /* Display: Grid */
  $handler = $view->new_display('panel_pane', 'Grid', 'panel_pane_3');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['columns'] = '3';
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Image */
  $handler->display->display_options['fields']['field_ns_blog_image']['id'] = 'field_ns_blog_image';
  $handler->display->display_options['fields']['field_ns_blog_image']['table'] = 'field_data_field_ns_blog_image';
  $handler->display->display_options['fields']['field_ns_blog_image']['field'] = 'field_ns_blog_image';
  $handler->display->display_options['fields']['field_ns_blog_image']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_image']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_image']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_image']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_image']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_blog_image']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_blog_image']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_blog_image']['field_api_classes'] = 1;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_label_type'] = 'h3';
  $handler->display->display_options['fields']['label']['element_label_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: List */
  $handler = $view->new_display('panel_pane', 'List', 'panel_pane_4');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 1;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'field_ns_blog_image' => 'left',
    'name' => 'right',
    'created' => 'right',
    'label' => 'right',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Image */
  $handler->display->display_options['fields']['field_ns_blog_image']['id'] = 'field_ns_blog_image';
  $handler->display->display_options['fields']['field_ns_blog_image']['table'] = 'field_data_field_ns_blog_image';
  $handler->display->display_options['fields']['field_ns_blog_image']['field'] = 'field_ns_blog_image';
  $handler->display->display_options['fields']['field_ns_blog_image']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_image']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_image']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_image']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_image']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_image']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_blog_image']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_blog_image']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_small',
  );
  $handler->display->display_options['fields']['field_ns_blog_image']['field_api_classes'] = 1;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_label_type'] = '0';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'span';
  $handler->display->display_options['fields']['name']['element_class'] = 'user';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';

  /* Display: Listing */
  $handler = $view->new_display('panel_pane', 'Listing', 'panel_pane_1');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = 0;
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 0;
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $translatables['ns_prod_enterprise_blog'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('author'),
    t('Translations'),
    t('Grid'),
    t('Content'),
    t('List'),
    t('Listing'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('View panes'),
  );
  $export['ns_prod_enterprise_blog'] = $view;

  $view = new view;
  $view->name = 'ns_prod_enterprise_blog_posts';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Blog posts';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'field_ns_blog_post_media' => 'left',
    'label' => 'right',
    'name' => 'right',
    'created' => 'right',
    'field_ns_blog_post_lead' => 'right',
  );
  /* Relationship: Content: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['required'] = 1;
  /* Relationship: Content: Entity translation: translations */
  $handler->display->display_options['relationships']['entity_translations']['id'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['table'] = 'node';
  $handler->display->display_options['relationships']['entity_translations']['field'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['required'] = 1;
  /* Field: Content: Media */
  $handler->display->display_options['fields']['field_ns_blog_post_media']['id'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['table'] = 'field_data_field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_blog_post_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field_api_classes'] = 1;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_type'] = 'h2';
  $handler->display->display_options['fields']['label']['element_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'span';
  $handler->display->display_options['fields']['name']['element_class'] = 'user';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  /* Field: Content: Lead */
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['id'] = 'field_ns_blog_post_lead';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['table'] = 'field_data_field_ns_blog_post_lead';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['field'] = 'field_ns_blog_post_lead';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['field_api_classes'] = 1;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Contextual filter: Content: Blog (field_ns_blog_post_blog) */
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['id'] = 'field_ns_blog_post_blog_target_id';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['table'] = 'field_data_field_ns_blog_post_blog';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['field'] = 'field_ns_blog_post_blog_target_id';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['default_argument_skip_url'] = 0;
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['break_phrase'] = 0;
  $handler->display->display_options['arguments']['field_ns_blog_post_blog_target_id']['not'] = 0;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['value'] = array(
    '***CURRENT_LANGUAGE***' => '***CURRENT_LANGUAGE***',
    'und' => 'und',
  );
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'ns_blog_post' => 'ns_blog_post',
  );

  /* Display: Grid */
  $handler = $view->new_display('panel_pane', 'Grid', 'panel_pane_3');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['columns'] = '3';
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Media */
  $handler->display->display_options['fields']['field_ns_blog_post_media']['id'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['table'] = 'field_data_field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_blog_post_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field_api_classes'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_type'] = 'h3';
  $handler->display->display_options['fields']['label']['element_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['argument_input'] = array(
    'field_ns_blog_post_blog_target_id' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Blog (field_ns_blog_post_blog)',
    ),
    'uid' => array(
      'type' => 'context',
      'context' => 'entity:user.uid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Author uid',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: List */
  $handler = $view->new_display('panel_pane', 'List', 'panel_pane_4');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 1;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'field_ns_blog_post_media' => 'left',
    'label' => 'right',
    'created' => 'right',
    'name' => 'right',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Media */
  $handler->display->display_options['fields']['field_ns_blog_post_media']['id'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['table'] = 'field_data_field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_small',
  );
  $handler->display->display_options['fields']['field_ns_blog_post_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field_api_classes'] = 1;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_label_type'] = '0';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'span';
  $handler->display->display_options['fields']['name']['element_class'] = 'user';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['argument_input'] = array(
    'field_ns_blog_post_blog_target_id' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Blog (field_ns_blog_post_blog)',
    ),
    'uid' => array(
      'type' => 'context',
      'context' => 'entity:user.uid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Author uid',
    ),
  );

  /* Display: Listing */
  $handler = $view->new_display('panel_pane', 'Listing', 'panel_pane_1');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = 0;
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 0;
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['argument_input'] = array(
    'field_ns_blog_post_blog_target_id' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Blog (field_ns_blog_post_blog)',
    ),
    'uid' => array(
      'type' => 'context',
      'context' => 'entity:user.uid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Author uid',
    ),
  );

  /* Display: Blog posts by user */
  $handler = $view->new_display('panel_pane', 'Blog posts by user', 'panel_pane_2');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 1;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'field_ns_blog_post_media' => 'left',
    'label' => 'right',
    'created' => 'right',
    'name' => 'right',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Media */
  $handler->display->display_options['fields']['field_ns_blog_post_media']['id'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['table'] = 'field_data_field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_small',
  );
  $handler->display->display_options['fields']['field_ns_blog_post_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field_api_classes'] = 1;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_label_type'] = '0';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'span';
  $handler->display->display_options['fields']['name']['element_class'] = 'user';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Author uid */
  $handler->display->display_options['arguments']['uid']['id'] = 'uid';
  $handler->display->display_options['arguments']['uid']['table'] = 'node';
  $handler->display->display_options['arguments']['uid']['field'] = 'uid';
  $handler->display->display_options['arguments']['uid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['uid']['default_argument_skip_url'] = 0;
  $handler->display->display_options['arguments']['uid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid']['break_phrase'] = 0;
  $handler->display->display_options['arguments']['uid']['not'] = 0;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['argument_input'] = array(
    'uid' => array(
      'type' => 'context',
      'context' => 'entity:user.uid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Author uid',
    ),
  );
  $translatables['ns_prod_enterprise_blog_posts'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('author'),
    t('Translations'),
    t('All'),
    t('Grid'),
    t('Content'),
    t('List'),
    t('Listing'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('View panes'),
    t('Blog posts by user'),
  );
  $export['ns_prod_enterprise_blog_posts'] = $view;

  return $export;
}
