<?php
/**
 * @file
 * ns_prod_enterprise_client.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function ns_prod_enterprise_client_views_default_views() {
  $export = array();

  $view = new view;
  $view->name = 'ns_prod_enterprise_client_case_categories';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'taxonomy_term_data';
  $view->human_name = 'Case study categories';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Relationship: Taxonomy term: Entity translation: translations */
  $handler->display->display_options['relationships']['entity_translations']['id'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['relationships']['entity_translations']['field'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['required'] = 0;
  /* Field: Field: Media */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['id'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field_api_classes'] = 1;
  /* Field: Taxonomy term: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_taxonomy_term';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_type'] = 'h3';
  $handler->display->display_options['fields']['label']['element_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Taxonomy term: Term description */
  $handler->display->display_options['fields']['description']['id'] = 'description';
  $handler->display->display_options['fields']['description']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['description']['field'] = 'description';
  $handler->display->display_options['fields']['description']['label'] = '';
  $handler->display->display_options['fields']['description']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['description']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['description']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['description']['alter']['external'] = 0;
  $handler->display->display_options['fields']['description']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['description']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['description']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['description']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['description']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['description']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['description']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['description']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['description']['alter']['html'] = 0;
  $handler->display->display_options['fields']['description']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['description']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['description']['hide_empty'] = 0;
  $handler->display->display_options['fields']['description']['empty_zero'] = 0;
  $handler->display->display_options['fields']['description']['hide_alter_empty'] = 1;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['value'] = array(
    '***CURRENT_LANGUAGE***' => '***CURRENT_LANGUAGE***',
    'und' => 'und',
  );
  /* Filter criterion: Taxonomy vocabulary: Machine name */
  $handler->display->display_options['filters']['machine_name']['id'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['table'] = 'taxonomy_vocabulary';
  $handler->display->display_options['filters']['machine_name']['field'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['value'] = array(
    'ns_prod_enterprise_case_study' => 'ns_prod_enterprise_case_study',
  );

  /* Display: Grid (4 columns) */
  $handler = $view->new_display('panel_pane', 'Grid (4 columns)', 'panel_pane_1');
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 0;
  $handler->display->display_options['allow']['offset'] = 0;
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 0;
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $translatables['ns_prod_enterprise_client_case_categories'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Translations'),
    t('Grid (4 columns)'),
    t('Content'),
  );
  $export['ns_prod_enterprise_client_case_categories'] = $view;

  $view = new view;
  $view->name = 'ns_prod_enterprise_client_cases';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Cases';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['autosubmit'] = 1;
  $handler->display->display_options['exposed_form']['options']['autosubmit_hide'] = 1;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = 0;
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 1;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = FALSE;
  $handler->display->display_options['empty']['area']['content'] = 'No projects here yet.';
  $handler->display->display_options['empty']['area']['format'] = 'plain_text';
  $handler->display->display_options['empty']['area']['tokenize'] = 0;
  /* Relationship: Content: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['required'] = 1;
  /* Relationship: Content: Entity translation: translations */
  $handler->display->display_options['relationships']['entity_translations']['id'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['table'] = 'node';
  $handler->display->display_options['relationships']['entity_translations']['field'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['required'] = 1;
  /* Field: Media (Thumbnail) */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['id'] = 'field_ns_prod_entrpr_media_1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['ui_name'] = 'Media (Thumbnail)';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field_api_classes'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label_1']['id'] = 'label_1';
  $handler->display->display_options['fields']['label_1']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label_1']['field'] = 'label';
  $handler->display->display_options['fields']['label_1']['label'] = '';
  $handler->display->display_options['fields']['label_1']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label_1']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label_1']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label_1']['element_type'] = 'h3';
  $handler->display->display_options['fields']['label_1']['element_class'] = 'title';
  $handler->display->display_options['fields']['label_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label_1']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label_1']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label_1']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label_1']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label_1']['link_to_entity'] = 1;
  /* Field: Field: Lead */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['id'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['table'] = 'field_data_field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field_api_classes'] = 1;
  /* Sort criterion: Content: Title */
  $handler->display->display_options['sorts']['title']['id'] = 'title';
  $handler->display->display_options['sorts']['title']['table'] = 'node';
  $handler->display->display_options['sorts']['title']['field'] = 'title';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'ns_prod_enterprise_case' => 'ns_prod_enterprise_case',
  );
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['reduce'] = 1;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['value'] = array(
    '***CURRENT_LANGUAGE***' => '***CURRENT_LANGUAGE***',
    'und' => 'und',
  );
  /* Filter criterion: Content: Has taxonomy term */
  $handler->display->display_options['filters']['tid']['id'] = 'tid';
  $handler->display->display_options['filters']['tid']['table'] = 'taxonomy_index';
  $handler->display->display_options['filters']['tid']['field'] = 'tid';
  $handler->display->display_options['filters']['tid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['tid']['expose']['operator_id'] = 'tid_op';
  $handler->display->display_options['filters']['tid']['expose']['label'] = 'Filter by';
  $handler->display->display_options['filters']['tid']['expose']['operator'] = 'tid_op';
  $handler->display->display_options['filters']['tid']['expose']['identifier'] = 'tid';
  $handler->display->display_options['filters']['tid']['expose']['reduce'] = 0;
  $handler->display->display_options['filters']['tid']['reduce_duplicates'] = 0;
  $handler->display->display_options['filters']['tid']['type'] = 'select';
  $handler->display->display_options['filters']['tid']['vocabulary'] = 'ns_prod_enterprise_case_study';
  $handler->display->display_options['filters']['tid']['error_message'] = 1;

  /* Display: Grid (4 columns with filter) */
  $handler = $view->new_display('panel_pane', 'Grid (4 columns with filter)', 'panel_pane_3');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Media */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['id'] = 'field_ns_prod_entrpr_media_1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['ui_name'] = 'Media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['empty'] = '<img src="http://placehold.it/220x135" alt="placeholder" width="220" height="135" title="Placeholder item" />';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_alter_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field_api_classes'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_type'] = 'h3';
  $handler->display->display_options['fields']['label']['element_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Field: Lead */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['id'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['table'] = 'field_data_field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field_api_classes'] = 1;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 0;
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Grid (3 columns with filter) */
  $handler = $view->new_display('panel_pane', 'Grid (3 columns with filter)', 'panel_pane_2');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['columns'] = '3';
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Media */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['id'] = 'field_ns_prod_entrpr_media_1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['ui_name'] = 'Media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_alter_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb_3col',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field_api_classes'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_type'] = 'h3';
  $handler->display->display_options['fields']['label']['element_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Field: Lead */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['id'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['table'] = 'field_data_field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field_api_classes'] = 1;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Grid (4 columns) */
  $handler = $view->new_display('panel_pane', 'Grid (4 columns)', 'panel_pane_1');
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Has taxonomy term ID */
  $handler->display->display_options['arguments']['tid']['id'] = 'tid';
  $handler->display->display_options['arguments']['tid']['table'] = 'taxonomy_index';
  $handler->display->display_options['arguments']['tid']['field'] = 'tid';
  $handler->display->display_options['arguments']['tid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['tid']['default_argument_skip_url'] = 0;
  $handler->display->display_options['arguments']['tid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['tid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['tid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['tid']['break_phrase'] = 1;
  $handler->display->display_options['arguments']['tid']['add_table'] = 0;
  $handler->display->display_options['arguments']['tid']['require_value'] = 0;
  $handler->display->display_options['arguments']['tid']['reduce_duplicates'] = 1;
  $handler->display->display_options['arguments']['tid']['set_breadcrumb'] = 0;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'ns_prod_enterprise_case' => 'ns_prod_enterprise_case',
  );
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['reduce'] = 1;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['value'] = array(
    '***CURRENT_LANGUAGE***' => '***CURRENT_LANGUAGE***',
    'und' => 'und',
  );
  $handler->display->display_options['argument_input'] = array(
    'tid' => array(
      'type' => 'context',
      'context' => 'terms.tids',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Has taxonomy term ID',
    ),
  );

  /* Display: Grid (4 columns) */
  $handler = $view->new_display('panel_pane', 'Grid (4 columns)', 'panel_pane_4');
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Has taxonomy term ID */
  $handler->display->display_options['arguments']['tid']['id'] = 'tid';
  $handler->display->display_options['arguments']['tid']['table'] = 'taxonomy_index';
  $handler->display->display_options['arguments']['tid']['field'] = 'tid';
  $handler->display->display_options['arguments']['tid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['tid']['default_argument_skip_url'] = 0;
  $handler->display->display_options['arguments']['tid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['tid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['tid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['tid']['break_phrase'] = 1;
  $handler->display->display_options['arguments']['tid']['add_table'] = 0;
  $handler->display->display_options['arguments']['tid']['require_value'] = 0;
  $handler->display->display_options['arguments']['tid']['reduce_duplicates'] = 1;
  $handler->display->display_options['arguments']['tid']['set_breadcrumb'] = 0;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'ns_prod_enterprise_case' => 'ns_prod_enterprise_case',
  );
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['reduce'] = 1;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['value'] = array(
    '***CURRENT_LANGUAGE***' => '***CURRENT_LANGUAGE***',
    'und' => 'und',
  );
  $handler->display->display_options['argument_input'] = array(
    'tid' => array(
      'type' => 'context',
      'context' => 'entity:taxonomy_term.tid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Has taxonomy term ID',
    ),
  );
  $translatables['ns_prod_enterprise_client_cases'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('No projects here yet.'),
    t('author'),
    t('Translations'),
    t('Type'),
    t('Filter by'),
    t('Grid (4 columns with filter)'),
    t('node/[nid]'),
    t('<img src="http://placehold.it/220x135" alt="placeholder" width="220" height="135" title="Placeholder item" />'),
    t('Content'),
    t('Grid (3 columns with filter)'),
    t('Grid (4 columns)'),
    t('All'),
    t('View panes'),
  );
  $export['ns_prod_enterprise_client_cases'] = $view;

  return $export;
}
