<?php
/**
 * @file
 * ns_prod_enterprise_user.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function ns_prod_enterprise_user_views_default_views() {
  $export = array();

  $view = new view;
  $view->name = 'ns_prod_enterprise_users';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'users';
  $view->human_name = 'Users';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Users';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'access user profiles';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  /* Field: Media (Thumbnail) */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['id'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['ui_name'] = 'Media (Thumbnail)';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['path'] = 'user/[uid]';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty'] = '<img src="http://placehold.it/220x135" alt="placeholder" width="220" height="135" title="Placeholder item" />';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field_api_classes'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 0;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 0;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'h3';
  $handler->display->display_options['fields']['name']['element_class'] = 'name';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: User: Office */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['id'] = 'field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['table'] = 'field_data_field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['field'] = 'field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['hide_alter_empty'] = 1;
  /* Sort criterion: User: Created date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'users';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Contextual filter: User: Office (field_ns_prod_entrpr_office) */
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_office_tid']['id'] = 'field_ns_prod_entrpr_office_tid';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_office_tid']['table'] = 'field_data_field_ns_prod_entrpr_office';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_office_tid']['field'] = 'field_ns_prod_entrpr_office_tid';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_office_tid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_office_tid']['default_argument_skip_url'] = 0;
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_office_tid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_office_tid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_office_tid']['summary_options']['items_per_page'] = '25';
  /* Filter criterion: User: Active */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'users';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: User: Roles */
  $handler->display->display_options['filters']['rid']['id'] = 'rid';
  $handler->display->display_options['filters']['rid']['table'] = 'users_roles';
  $handler->display->display_options['filters']['rid']['field'] = 'rid';
  $handler->display->display_options['filters']['rid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['rid']['expose']['operator_id'] = 'rid_op';
  $handler->display->display_options['filters']['rid']['expose']['label'] = 'Roles';
  $handler->display->display_options['filters']['rid']['expose']['operator'] = 'rid_op';
  $handler->display->display_options['filters']['rid']['expose']['identifier'] = 'rid';
  $handler->display->display_options['filters']['rid']['expose']['multiple'] = 1;
  $handler->display->display_options['filters']['rid']['expose']['reduce'] = 0;
  $handler->display->display_options['filters']['rid']['reduce_duplicates'] = 0;

  /* Display: Grid */
  $handler = $view->new_display('panel_pane', 'Grid', 'panel_pane_1');
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Media (Thumbnail) */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['id'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['ui_name'] = 'Media (Thumbnail)';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['path'] = 'user/[uid]';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty'] = '<img src="http://placehold.it/220x135" alt="placeholder" width="220" height="135" title="Placeholder item" />';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field_api_classes'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 0;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 0;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'h3';
  $handler->display->display_options['fields']['name']['element_class'] = 'name';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: User: Office */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['id'] = 'field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['table'] = 'field_data_field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['field'] = 'field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['hide_alter_empty'] = 1;
  /* Field: User: Title */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['id'] = 'field_ns_prod_entrpr_position';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['table'] = 'field_data_field_ns_prod_entrpr_position';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['field'] = 'field_ns_prod_entrpr_position';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['field_api_classes'] = 1;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['argument_input'] = array(
    'field_ns_prod_entrpr_office_tid' => array(
      'type' => 'context',
      'context' => 'entity:taxonomy_term.tid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'User: Office (field_ns_prod_entrpr_office)',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: List */
  $handler = $view->new_display('panel_pane', 'List', 'panel_pane_2');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'field_ns_prod_entrpr_media' => 'left',
    'name' => 'right',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Field: Media */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['id'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_small',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field_api_classes'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 0;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 0;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'h3';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['argument_input'] = array(
    'field_ns_prod_entrpr_office_tid' => array(
      'type' => 'context',
      'context' => 'entity:taxonomy_term.tid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'User: Office (field_ns_prod_entrpr_office)',
    ),
  );

  /* Display: Listing */
  $handler = $view->new_display('panel_pane', 'Listing', 'panel_pane_3');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'uid' => 'left',
    'field_ns_prod_entrpr_media' => 'left',
    'name' => 'right',
    'field_ns_prod_entrpr_lead' => 'right',
    'field_ns_prod_entrpr_office' => 'right',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Media (Thumbnail) */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['id'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['ui_name'] = 'Media (Thumbnail)';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['path'] = 'user/[uid]';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field_api_classes'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 0;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 0;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'h3';
  $handler->display->display_options['fields']['name']['element_class'] = 'name';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: Field: Lead */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['id'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['table'] = 'field_data_field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field_api_classes'] = 1;
  /* Field: User: Office */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['id'] = 'field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['table'] = 'field_data_field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['field'] = 'field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['hide_alter_empty'] = 1;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['argument_input'] = array(
    'field_ns_prod_entrpr_office_tid' => array(
      'type' => 'context',
      'context' => 'entity:taxonomy_term.tid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'User: Office (field_ns_prod_entrpr_office)',
    ),
  );

  /* Display: Grid - grouped by office */
  $handler = $view->new_display('panel_pane', 'Grid - grouped by office', 'panel_pane_4');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'field_ns_prod_entrpr_office',
      'rendered' => 1,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Media (Thumbnail) */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['id'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['ui_name'] = 'Media (Thumbnail)';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['path'] = 'user/[uid]';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty'] = '<img src="http://placehold.it/220x135" alt="placeholder" width="220" height="135" title="Placeholder item" />';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field_api_classes'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 0;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 0;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'h3';
  $handler->display->display_options['fields']['name']['element_class'] = 'name';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: User: Office */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['id'] = 'field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['table'] = 'field_data_field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['field'] = 'field_ns_prod_entrpr_office';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_office']['hide_alter_empty'] = 1;
  /* Field: User: Title */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['id'] = 'field_ns_prod_entrpr_position';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['table'] = 'field_data_field_ns_prod_entrpr_position';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['field'] = 'field_ns_prod_entrpr_position';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_position']['field_api_classes'] = 1;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['argument_input'] = array(
    'field_ns_prod_entrpr_office_tid' => array(
      'type' => 'context',
      'context' => 'entity:taxonomy_term.tid',
      'context_optional' => 1,
      'panel' => '0',
      'fixed' => '',
      'label' => 'User: Office (field_ns_prod_entrpr_office)',
    ),
  );
  $translatables['ns_prod_enterprise_users'] = array(
    t('Master'),
    t('Users'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('user/[uid]'),
    t('<img src="http://placehold.it/220x135" alt="placeholder" width="220" height="135" title="Placeholder item" />'),
    t('All'),
    t('Roles'),
    t('Grid'),
    t('Content'),
    t('List'),
    t('Listing'),
    t('Grid - grouped by office'),
  );
  $export['ns_prod_enterprise_users'] = $view;

  return $export;
}
