<?php
/**
 * @file
 * ns_prod_enterprise.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function ns_prod_enterprise_views_default_views() {
  $export = array();

  $view = new view;
  $view->name = 'ns_prod_enterprise_content';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Enterprise content';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'field_ns_prod_entrpr_media_3' => 'left',
    'field_ns_prod_entrpr_media' => 'left',
    'field_ns_prod_entrpr_media_1' => 'left',
    'field_ns_prod_entrpr_media_2' => 'left',
    'label_1' => 'right',
    'name' => 'right',
    'created' => 'right',
    'field_ns_prod_entrpr_lead' => 'right',
  );
  /* Relationship: Content: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['required'] = 1;
  /* Relationship: Content: Entity translation: translations */
  $handler->display->display_options['relationships']['entity_translations']['id'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['table'] = 'node';
  $handler->display->display_options['relationships']['entity_translations']['field'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['required'] = 1;
  /* Field: Media (Thumbnail) */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['id'] = 'field_ns_prod_entrpr_media_1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['ui_name'] = 'Media (Thumbnail)';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field_api_classes'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label_1']['id'] = 'label_1';
  $handler->display->display_options['fields']['label_1']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label_1']['field'] = 'label';
  $handler->display->display_options['fields']['label_1']['label'] = '';
  $handler->display->display_options['fields']['label_1']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label_1']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label_1']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label_1']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label_1']['element_type'] = 'h2';
  $handler->display->display_options['fields']['label_1']['element_class'] = 'title';
  $handler->display->display_options['fields']['label_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label_1']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label_1']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label_1']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label_1']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label_1']['link_to_entity'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'span';
  $handler->display->display_options['fields']['name']['element_class'] = 'user';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  /* Field: Field: Lead */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['id'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['table'] = 'field_data_field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field_api_classes'] = 1;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'ns_prod_enterprise_case' => 'ns_prod_enterprise_case',
    'ns_prod_enterprise_client' => 'ns_prod_enterprise_client',
    'ns_prod_enterprise_section' => 'ns_prod_enterprise_section',
    'ns_prod_enterprise_service' => 'ns_prod_enterprise_service',
  );
  $handler->display->display_options['filters']['type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['reduce'] = 1;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['value'] = array(
    '***CURRENT_LANGUAGE***' => '***CURRENT_LANGUAGE***',
    'und' => 'und',
  );

  /* Display: Listing */
  $handler = $view->new_display('panel_pane', 'Listing', 'panel_pane_1');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = 0;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';

  /* Display: Grid (4 rows per column) */
  $handler = $view->new_display('panel_pane', 'Grid (4 rows per column)', 'panel_pane_3');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Media */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['id'] = 'field_ns_prod_entrpr_media_1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['ui_name'] = 'Media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['empty'] = '<img src="http://placehold.it/220x135" alt="placeholder" width="220" height="135" title="Placeholder item" />';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_alter_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field_api_classes'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_type'] = 'h3';
  $handler->display->display_options['fields']['label']['element_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  /* Field: Field: Lead */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['id'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['table'] = 'field_data_field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field_api_classes'] = 1;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: List */
  $handler = $view->new_display('panel_pane', 'List', 'panel_pane_4');
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 1;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'field_ns_prod_entrpr_media' => 'left',
    'label' => 'right',
    'name' => 'right',
    'created' => 'right',
  );
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Media (Small) */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['id'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['ui_name'] = 'Media (Small)';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_small',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field_api_classes'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_type'] = '0';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_type'] = 'span';
  $handler->display->display_options['fields']['name']['element_class'] = 'user';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';

  /* Display: Grid (3 rows per column) */
  $handler = $view->new_display('panel_pane', 'Grid (3 rows per column)', 'panel_pane_2');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'grid';
  $handler->display->display_options['style_options']['columns'] = '3';
  $handler->display->display_options['style_options']['fill_single_line'] = 1;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Media */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['id'] = 'field_ns_prod_entrpr_media_1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['ui_name'] = 'Media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['path'] = 'node/[nid]';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['hide_alter_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb_3col',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_limit'] = '1';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media_1']['field_api_classes'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_type'] = 'h3';
  $handler->display->display_options['fields']['label']['element_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = '';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['created']['element_wrapper_type'] = 'div';
  $handler->display->display_options['fields']['created']['element_wrapper_class'] = 'submitted-date date';
  $handler->display->display_options['fields']['created']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  /* Field: Field: Lead */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['id'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['table'] = 'field_data_field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field_api_classes'] = 1;
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 'exposed_form';
  $handler->display->display_options['allow']['fields_override'] = 'fields_override';
  $handler->display->display_options['inherit_panels_path'] = '1';
  $translatables['ns_prod_enterprise_content'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('author'),
    t('Translations'),
    t('Type'),
    t('Listing'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('Content'),
    t('Grid (4 rows per column)'),
    t('node/[nid]'),
    t('<img src="http://placehold.it/220x135" alt="placeholder" width="220" height="135" title="Placeholder item" />'),
    t('List'),
    t('Grid (3 rows per column)'),
  );
  $export['ns_prod_enterprise_content'] = $view;

  $view = new view;
  $view->name = 'ns_prod_enterprise_content_admin';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Content administration';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'access content overview';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = 0;
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'label' => 'label',
    'type' => 'type',
    'changed' => 'changed',
    'name' => 'name',
    'status' => 'status',
    'edit_node' => 'edit_node',
    'delete_node' => 'edit_node',
    'translate_link' => 'edit_node',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'label' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'type' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'changed' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'status' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'edit_node' => array(
      'align' => '',
      'separator' => ' | ',
      'empty_column' => 1,
    ),
    'delete_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'translate_link' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['override'] = 1;
  $handler->display->display_options['style_options']['sticky'] = 0;
  $handler->display->display_options['style_options']['empty_table'] = 0;
  /* Relationship: Content: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['required'] = 1;
  /* Relationship: Content: Entity translation: translations */
  $handler->display->display_options['relationships']['entity_translations']['id'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['table'] = 'node';
  $handler->display->display_options['relationships']['entity_translations']['field'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['required'] = 0;
  /* Field: Bulk operations: Content */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'node';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['label'] = '';
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['external'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['html'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['views_bulk_operations']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['hide_empty'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['empty_zero'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['operations'] = array(
    'action::node_assign_owner_action' => array(
      'selected' => 1,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::views_bulk_operations_delete_item' => array(
      'selected' => 1,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::system_message_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::views_bulk_operations_script_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::node_make_sticky_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::node_make_unsticky_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::views_bulk_operations_modify_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'show_all_tokens' => 1,
        'display_values' => array(
          '_all_' => '_all_',
        ),
      ),
    ),
    'action::views_bulk_operations_argument_selector_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'url' => '',
      ),
    ),
    'action::node_promote_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::node_publish_action' => array(
      'selected' => 1,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::system_goto_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::node_unpromote_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::node_save_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::system_send_email_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::workbench_moderation_set_state_action' => array(
      'selected' => 1,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::node_unpublish_action' => array(
      'selected' => 1,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::node_unpublish_by_keyword_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::pathauto_node_update_action' => array(
      'selected' => 1,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
  );
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['display_type'] = '0';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['display_result'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['merge_single_action'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['force_single'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = 'Title';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Content: Type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'node';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['type']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['type']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['type']['alter']['external'] = 0;
  $handler->display->display_options['fields']['type']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['type']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['type']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['type']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['type']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['type']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['type']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['type']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['type']['alter']['html'] = 0;
  $handler->display->display_options['fields']['type']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['type']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['type']['hide_empty'] = 0;
  $handler->display->display_options['fields']['type']['empty_zero'] = 0;
  $handler->display->display_options['fields']['type']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['type']['link_to_node'] = 0;
  $handler->display->display_options['fields']['type']['machine_name'] = 0;
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = 'Updated';
  $handler->display->display_options['fields']['changed']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['external'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['changed']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['changed']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['html'] = 0;
  $handler->display->display_options['fields']['changed']['element_label_colon'] = 0;
  $handler->display->display_options['fields']['changed']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['changed']['hide_empty'] = 0;
  $handler->display->display_options['fields']['changed']['empty_zero'] = 0;
  $handler->display->display_options['fields']['changed']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['changed']['date_format'] = 'short';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = 'Author';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_user'] = 1;
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = 0;
  $handler->display->display_options['fields']['name']['format_username'] = 1;
  /* Field: Content: Published */
  $handler->display->display_options['fields']['status']['id'] = 'status';
  $handler->display->display_options['fields']['status']['table'] = 'node';
  $handler->display->display_options['fields']['status']['field'] = 'status';
  $handler->display->display_options['fields']['status']['label'] = 'Status';
  $handler->display->display_options['fields']['status']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['status']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['status']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['status']['alter']['external'] = 0;
  $handler->display->display_options['fields']['status']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['status']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['status']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['status']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['status']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['status']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['status']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['status']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['status']['alter']['html'] = 0;
  $handler->display->display_options['fields']['status']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['status']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['status']['hide_empty'] = 0;
  $handler->display->display_options['fields']['status']['empty_zero'] = 0;
  $handler->display->display_options['fields']['status']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['status']['type'] = 'published-notpublished';
  $handler->display->display_options['fields']['status']['not'] = 0;
  /* Field: Node: Edit link */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['label'] = 'Operations';
  $handler->display->display_options['fields']['edit_node']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['edit_node']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['edit_node']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['edit_node']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['edit_node']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['edit_node']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['edit_node']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['edit_node']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['edit_node']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['edit_node']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['edit_node']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['edit_node']['alter']['html'] = 0;
  $handler->display->display_options['fields']['edit_node']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['edit_node']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['edit_node']['hide_empty'] = 0;
  $handler->display->display_options['fields']['edit_node']['empty_zero'] = 0;
  $handler->display->display_options['fields']['edit_node']['hide_alter_empty'] = 1;
  /* Field: Node: Delete link */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['label'] = 'Delete';
  $handler->display->display_options['fields']['delete_node']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['delete_node']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['delete_node']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['delete_node']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['delete_node']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['delete_node']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['delete_node']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['delete_node']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['delete_node']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['delete_node']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['delete_node']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['delete_node']['alter']['html'] = 0;
  $handler->display->display_options['fields']['delete_node']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['delete_node']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['delete_node']['hide_empty'] = 0;
  $handler->display->display_options['fields']['delete_node']['empty_zero'] = 0;
  $handler->display->display_options['fields']['delete_node']['hide_alter_empty'] = 1;
  /* Field: Entity translation: Translate link */
  $handler->display->display_options['fields']['translate_link']['id'] = 'translate_link';
  $handler->display->display_options['fields']['translate_link']['table'] = 'entity_translation';
  $handler->display->display_options['fields']['translate_link']['field'] = 'translate_link';
  $handler->display->display_options['fields']['translate_link']['relationship'] = 'entity_translations';
  $handler->display->display_options['fields']['translate_link']['label'] = 'Translate';
  $handler->display->display_options['fields']['translate_link']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['translate_link']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['translate_link']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['html'] = 0;
  $handler->display->display_options['fields']['translate_link']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['translate_link']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['translate_link']['hide_empty'] = 0;
  $handler->display->display_options['fields']['translate_link']['empty_zero'] = 0;
  $handler->display->display_options['fields']['translate_link']['hide_alter_empty'] = 1;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['exposed'] = TRUE;
  $handler->display->display_options['filters']['status']['expose']['operator_id'] = '';
  $handler->display->display_options['filters']['status']['expose']['label'] = 'Published';
  $handler->display->display_options['filters']['status']['expose']['use_operator'] = FALSE;
  $handler->display->display_options['filters']['status']['expose']['operator'] = 'status_op';
  $handler->display->display_options['filters']['status']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['status']['expose']['required'] = 1;
  $handler->display->display_options['filters']['status']['expose']['multiple'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['multiple'] = 1;
  $handler->display->display_options['filters']['type']['expose']['reduce'] = 0;
  /* Filter criterion: Content: Title */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'word';
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Title';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['required'] = 0;
  $handler->display->display_options['filters']['title']['expose']['multiple'] = FALSE;
  /* Filter criterion: User: Name */
  $handler->display->display_options['filters']['uid']['id'] = 'uid';
  $handler->display->display_options['filters']['uid']['table'] = 'users';
  $handler->display->display_options['filters']['uid']['field'] = 'uid';
  $handler->display->display_options['filters']['uid']['relationship'] = 'uid';
  $handler->display->display_options['filters']['uid']['value'] = '';
  $handler->display->display_options['filters']['uid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid']['expose']['operator_id'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['label'] = 'Author';
  $handler->display->display_options['filters']['uid']['expose']['operator'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['identifier'] = 'uid';
  $handler->display->display_options['filters']['uid']['expose']['multiple'] = FALSE;
  $handler->display->display_options['filters']['uid']['expose']['reduce'] = 0;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['exposed'] = TRUE;
  $handler->display->display_options['filters']['language']['expose']['operator_id'] = 'language_op';
  $handler->display->display_options['filters']['language']['expose']['label'] = 'Language';
  $handler->display->display_options['filters']['language']['expose']['operator'] = 'language_op';
  $handler->display->display_options['filters']['language']['expose']['identifier'] = 'language';
  $handler->display->display_options['filters']['language']['expose']['reduce'] = 0;

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['path'] = 'admin/content';
  $translatables['ns_prod_enterprise_content_admin'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('author'),
    t('Translations'),
    t('Title'),
    t('Type'),
    t('Updated'),
    t('Author'),
    t('Status'),
    t('Operations'),
    t('Delete'),
    t('Translate'),
    t('Published'),
    t('Language'),
    t('Page'),
  );
  $export['ns_prod_enterprise_content_admin'] = $view;

  $view = new view;
  $view->name = 'ns_prod_enterprise_footer_content';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Footer content';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  /* Relationship: Content: Entity translation: translations */
  $handler->display->display_options['relationships']['entity_translations']['id'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['table'] = 'node';
  $handler->display->display_options['relationships']['entity_translations']['field'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['required'] = 1;
  /* Field: Broken/missing handler */
  $handler->display->display_options['fields']['field_ns_footer_content_body']['id'] = 'field_ns_footer_content_body';
  $handler->display->display_options['fields']['field_ns_footer_content_body']['table'] = 'field_data_field_ns_footer_content_body';
  $handler->display->display_options['fields']['field_ns_footer_content_body']['field'] = 'field_ns_footer_content_body';
  $handler->display->display_options['fields']['field_ns_footer_content_body']['label'] = '';
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_footer_content_body']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_footer_content_body']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_footer_content_body']['hide_alter_empty'] = 1;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'ns_footer_content' => 'ns_footer_content',
  );
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['value'] = array(
    '***CURRENT_LANGUAGE***' => '***CURRENT_LANGUAGE***',
    'und' => 'und',
  );

  /* Display: Content pane */
  $handler = $view->new_display('panel_pane', 'Content pane', 'panel_pane_1');
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $translatables['ns_prod_enterprise_footer_content'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Translations'),
    t('Content pane'),
    t('Content'),
  );
  $export['ns_prod_enterprise_footer_content'] = $view;

  $view = new view;
  $view->name = 'ns_prod_enterprise_ref_search';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Enterprise: reference search';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '32';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = 0;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['external'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['nid']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['nid']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['html'] = 0;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['nid']['hide_empty'] = 0;
  $handler->display->display_options['fields']['nid']['empty_zero'] = 0;
  $handler->display->display_options['fields']['nid']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['nid']['link_to_node'] = 0;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 0;
  /* Field: Content: Updated date */
  $handler->display->display_options['fields']['changed']['id'] = 'changed';
  $handler->display->display_options['fields']['changed']['table'] = 'node';
  $handler->display->display_options['fields']['changed']['field'] = 'changed';
  $handler->display->display_options['fields']['changed']['label'] = 'Updated';
  $handler->display->display_options['fields']['changed']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['external'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['changed']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['changed']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['changed']['alter']['html'] = 0;
  $handler->display->display_options['fields']['changed']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['changed']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['changed']['hide_empty'] = 0;
  $handler->display->display_options['fields']['changed']['empty_zero'] = 0;
  $handler->display->display_options['fields']['changed']['hide_alter_empty'] = 0;
  $handler->display->display_options['fields']['changed']['date_format'] = 'short';
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = 0;
  $handler->display->display_options['filters']['status']['exposed'] = TRUE;
  $handler->display->display_options['filters']['status']['expose']['operator_id'] = '';
  $handler->display->display_options['filters']['status']['expose']['label'] = 'Published';
  $handler->display->display_options['filters']['status']['expose']['use_operator'] = FALSE;
  $handler->display->display_options['filters']['status']['expose']['operator'] = 'status_op';
  $handler->display->display_options['filters']['status']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['status']['expose']['required'] = 1;
  $handler->display->display_options['filters']['status']['expose']['multiple'] = FALSE;
  /* Filter criterion: Content: Title */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Search';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['required'] = 0;
  $handler->display->display_options['filters']['title']['expose']['multiple'] = FALSE;

  /* Display: Reference Dialog Search */
  $handler = $view->new_display('references_dialog', 'Reference Dialog Search', 'references_dialog_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['attach'] = array(
    0 => 'node:field_ns_prod_entrpr_promo:ns_prod_enterprise_section',
    1 => 'node:field_ns_prod_entrpr_promo:ns_prod_enterprise_service',
    2 => 'node:field_ns_prod_entrpr_promo:ns_prod_enterprise_case',
    3 => 'node:field_ns_prod_entrpr_slideshow:ns_prod_enterprise_section',
  );
  $translatables['ns_prod_enterprise_ref_search'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('Updated'),
    t('Published'),
    t('Search'),
    t('Reference Dialog Search'),
  );
  $export['ns_prod_enterprise_ref_search'] = $view;

  $view = new view;
  $view->name = 'ns_prod_enterprise_tag_content';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Tag content';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'panels_fields';
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 0;
  $handler->display->display_options['row_options']['layout'] = 'ns-core-content-column-two';
  $handler->display->display_options['row_options']['regions'] = array(
    'field_ns_blog_post_media' => 'left',
    'field_ns_promo_media' => 'left',
    'field_ns_page_media' => 'left',
    'field_ns_prod_entrpr_media' => 'left',
    'label' => 'left',
    'field_ns_prod_entrpr_lead' => 'left',
    'field_ns_blog_post_lead' => 'left',
  );
  /* Relationship: Content: Entity translation: translations */
  $handler->display->display_options['relationships']['entity_translations']['id'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['table'] = 'node';
  $handler->display->display_options['relationships']['entity_translations']['field'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['required'] = 1;
  /* Field: Content: Media */
  $handler->display->display_options['fields']['field_ns_blog_post_media']['id'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['table'] = 'field_data_field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field'] = 'field_ns_blog_post_media';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_blog_post_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_media']['field_api_classes'] = 1;
  /* Field: Content: Media */
  $handler->display->display_options['fields']['field_ns_promo_media']['id'] = 'field_ns_promo_media';
  $handler->display->display_options['fields']['field_ns_promo_media']['table'] = 'field_data_field_ns_promo_media';
  $handler->display->display_options['fields']['field_ns_promo_media']['field'] = 'field_ns_promo_media';
  $handler->display->display_options['fields']['field_ns_promo_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_promo_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_promo_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_promo_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_promo_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_promo_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_promo_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_promo_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_promo_media']['field_api_classes'] = 1;
  /* Field: Content: Media */
  $handler->display->display_options['fields']['field_ns_page_media']['id'] = 'field_ns_page_media';
  $handler->display->display_options['fields']['field_ns_page_media']['table'] = 'field_data_field_ns_page_media';
  $handler->display->display_options['fields']['field_ns_page_media']['field'] = 'field_ns_page_media';
  $handler->display->display_options['fields']['field_ns_page_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_page_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_page_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_page_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_page_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_page_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_page_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_page_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_page_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_page_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_page_media']['field_api_classes'] = 1;
  /* Field: Field: Media */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['id'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['table'] = 'field_data_field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field'] = 'field_ns_prod_entrpr_media';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['type'] = 'file_rendered';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['settings'] = array(
    'file_view_mode' => 'ns_prod_entrprise_thumb',
  );
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['group_rows'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_reversed'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['delta_first_last'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_media']['field_api_classes'] = 1;
  /* Field: Node: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = '';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_type'] = 'h2';
  $handler->display->display_options['fields']['label']['element_class'] = 'title';
  $handler->display->display_options['fields']['label']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Field: Lead */
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['id'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['table'] = 'field_data_field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field'] = 'field_ns_prod_entrpr_lead';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_prod_entrpr_lead']['field_api_classes'] = 1;
  /* Field: Content: Lead */
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['id'] = 'field_ns_blog_post_lead';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['table'] = 'field_data_field_ns_blog_post_lead';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['field'] = 'field_ns_blog_post_lead';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['label'] = '';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_ns_blog_post_lead']['field_api_classes'] = 1;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Contextual filter: Content: Tags (field_ns_prod_entrpr_tag) */
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['id'] = 'field_ns_prod_entrpr_tag_tid';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['table'] = 'field_data_field_ns_prod_entrpr_tag';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['field'] = 'field_ns_prod_entrpr_tag_tid';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['default_argument_skip_url'] = 0;
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['break_phrase'] = 1;
  $handler->display->display_options['arguments']['field_ns_prod_entrpr_tag_tid']['not'] = 0;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['value'] = array(
    '***CURRENT_LANGUAGE***' => '***CURRENT_LANGUAGE***',
    'und' => 'und',
  );

  /* Display: Tag content */
  $handler = $view->new_display('panel_pane', 'Tag content', 'panel_pane_1');
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['argument_input'] = array(
    'field_ns_prod_entrpr_tag_tid' => array(
      'type' => 'context',
      'context' => 'entity:taxonomy_term.tid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Tags (field_ns_prod_entrpr_tag)',
    ),
  );
  $translatables['ns_prod_enterprise_tag_content'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('Translations'),
    t('All'),
    t('Tag content'),
    t('Content'),
  );
  $export['ns_prod_enterprise_tag_content'] = $view;

  $view = new view;
  $view->name = 'ns_prod_enterprise_tags';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'taxonomy_term_data';
  $view->human_name = 'Tags';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['group_by'] = TRUE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['row_class'] = 'cloud-item';
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'name' => 'name',
    'nid' => 'nid',
  );
  $handler->display->display_options['row_options']['hide_empty'] = 0;
  $handler->display->display_options['row_options']['default_field_elements'] = 1;
  /* Relationship: Taxonomy term: Content using Tags */
  $handler->display->display_options['relationships']['reverse_field_ns_prod_entrpr_tag_node']['id'] = 'reverse_field_ns_prod_entrpr_tag_node';
  $handler->display->display_options['relationships']['reverse_field_ns_prod_entrpr_tag_node']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['relationships']['reverse_field_ns_prod_entrpr_tag_node']['field'] = 'reverse_field_ns_prod_entrpr_tag_node';
  $handler->display->display_options['relationships']['reverse_field_ns_prod_entrpr_tag_node']['required'] = 1;
  /* Field: Taxonomy term: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_label_type'] = 'span';
  $handler->display->display_options['fields']['name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['name']['link_to_taxonomy'] = 1;
  $handler->display->display_options['fields']['name']['convert_spaces'] = 0;
  /* Field: COUNT(DISTINCT Content: Nid) */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'reverse_field_ns_prod_entrpr_tag_node';
  $handler->display->display_options['fields']['nid']['group_type'] = 'count_distinct';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['external'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['nid']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['nid']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['nid']['alter']['html'] = 0;
  $handler->display->display_options['fields']['nid']['element_type'] = 'span';
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['element_default_classes'] = 0;
  $handler->display->display_options['fields']['nid']['hide_empty'] = 0;
  $handler->display->display_options['fields']['nid']['empty_zero'] = 0;
  $handler->display->display_options['fields']['nid']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['nid']['format_plural'] = 0;
  $handler->display->display_options['fields']['nid']['prefix'] = '(';
  $handler->display->display_options['fields']['nid']['suffix'] = ')';
  /* Sort criterion: COUNT(DISTINCT Content: Nid) */
  $handler->display->display_options['sorts']['nid']['id'] = 'nid';
  $handler->display->display_options['sorts']['nid']['table'] = 'node';
  $handler->display->display_options['sorts']['nid']['field'] = 'nid';
  $handler->display->display_options['sorts']['nid']['relationship'] = 'reverse_field_ns_prod_entrpr_tag_node';
  $handler->display->display_options['sorts']['nid']['group_type'] = 'count_distinct';
  $handler->display->display_options['sorts']['nid']['order'] = 'DESC';
  /* Filter criterion: Taxonomy vocabulary: Machine name */
  $handler->display->display_options['filters']['machine_name']['id'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['table'] = 'taxonomy_vocabulary';
  $handler->display->display_options['filters']['machine_name']['field'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['value'] = array(
    'ns_prod_enterprise_tag' => 'ns_prod_enterprise_tag',
  );
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['relationship'] = 'reverse_field_ns_prod_entrpr_tag_node';
  $handler->display->display_options['filters']['status']['value'] = '1';

  /* Display: Tag cloud */
  $handler = $view->new_display('panel_pane', 'Tag cloud', 'panel_pane_1');
  $handler->display->display_options['pane_category']['name'] = 'Content';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['allow']['use_pager'] = 0;
  $handler->display->display_options['allow']['items_per_page'] = 'items_per_page';
  $handler->display->display_options['allow']['offset'] = 'offset';
  $handler->display->display_options['allow']['link_to_view'] = 0;
  $handler->display->display_options['allow']['more_link'] = 0;
  $handler->display->display_options['allow']['path_override'] = 0;
  $handler->display->display_options['allow']['title_override'] = 'title_override';
  $handler->display->display_options['allow']['exposed_form'] = 0;
  $handler->display->display_options['allow']['fields_override'] = 0;
  $handler->display->display_options['inherit_panels_path'] = '1';
  $translatables['ns_prod_enterprise_tags'] = array(
    t('Master'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('field_ns_prod_entrpr_tag'),
    t('Tag cloud'),
    t('Content'),
  );
  $export['ns_prod_enterprise_tags'] = $view;

  $view = new view;
  $view->name = 'ns_prod_enterprise_taxonomy_admin';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'taxonomy_term_data';
  $view->human_name = 'Taxonomy admin';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Taxonomy';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'administer taxonomy';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'label' => 'label',
    'edit_term' => 'edit_term',
    'translate_link' => 'edit_term',
    'name' => 'name',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'label' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'edit_term' => array(
      'align' => '',
      'separator' => ' | ',
      'empty_column' => 0,
    ),
    'translate_link' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['override'] = 1;
  $handler->display->display_options['style_options']['sticky'] = 0;
  $handler->display->display_options['style_options']['empty_table'] = 0;
  /* Relationship: Taxonomy term: Entity translation: translations */
  $handler->display->display_options['relationships']['entity_translations']['id'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['relationships']['entity_translations']['field'] = 'entity_translations';
  $handler->display->display_options['relationships']['entity_translations']['required'] = 0;
  /* Field: Bulk operations: Taxonomy term */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['label'] = '';
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['external'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['alter']['html'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['views_bulk_operations']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['hide_empty'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['empty_zero'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['operations'] = array(
    'action::views_bulk_operations_delete_item' => array(
      'selected' => 1,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::system_message_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::views_bulk_operations_script_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::views_bulk_operations_modify_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'show_all_tokens' => 1,
        'display_values' => array(
          '_all_' => '_all_',
        ),
      ),
    ),
    'action::views_bulk_operations_argument_selector_action' => array(
      'selected' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
      'settings' => array(
        'url' => '',
      ),
    ),
    'action::system_goto_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::system_send_email_action' => array(
      'selected' => 0,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
    'action::pathauto_taxonomy_term_update_action' => array(
      'selected' => 1,
      'use_queue' => 0,
      'skip_confirmation' => 0,
      'override_label' => 0,
      'label' => '',
    ),
  );
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['display_type'] = '0';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['display_result'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['merge_single_action'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo']['force_single'] = 0;
  /* Field: Taxonomy term: Entity label */
  $handler->display->display_options['fields']['label']['id'] = 'label';
  $handler->display->display_options['fields']['label']['table'] = 'views_entity_taxonomy_term';
  $handler->display->display_options['fields']['label']['field'] = 'label';
  $handler->display->display_options['fields']['label']['label'] = 'Title';
  $handler->display->display_options['fields']['label']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['label']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['label']['alter']['external'] = 0;
  $handler->display->display_options['fields']['label']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['label']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['label']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['label']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['label']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['label']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['label']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['label']['alter']['html'] = 0;
  $handler->display->display_options['fields']['label']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['label']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['label']['hide_empty'] = 0;
  $handler->display->display_options['fields']['label']['empty_zero'] = 0;
  $handler->display->display_options['fields']['label']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['label']['link_to_entity'] = 1;
  /* Field: Taxonomy vocabulary: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'taxonomy_vocabulary';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = 'Vocabulary';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['name']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['name']['alter']['external'] = 0;
  $handler->display->display_options['fields']['name']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['name']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['name']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['name']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['name']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['name']['alter']['html'] = 0;
  $handler->display->display_options['fields']['name']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['name']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['name']['hide_empty'] = 0;
  $handler->display->display_options['fields']['name']['empty_zero'] = 0;
  $handler->display->display_options['fields']['name']['hide_alter_empty'] = 1;
  /* Field: Taxonomy term: Term edit link */
  $handler->display->display_options['fields']['edit_term']['id'] = 'edit_term';
  $handler->display->display_options['fields']['edit_term']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['edit_term']['field'] = 'edit_term';
  $handler->display->display_options['fields']['edit_term']['label'] = 'Operations';
  $handler->display->display_options['fields']['edit_term']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['external'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['edit_term']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['edit_term']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['edit_term']['alter']['html'] = 0;
  $handler->display->display_options['fields']['edit_term']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['edit_term']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['edit_term']['hide_empty'] = 0;
  $handler->display->display_options['fields']['edit_term']['empty_zero'] = 0;
  $handler->display->display_options['fields']['edit_term']['hide_alter_empty'] = 1;
  /* Field: Entity translation: Translate link */
  $handler->display->display_options['fields']['translate_link']['id'] = 'translate_link';
  $handler->display->display_options['fields']['translate_link']['table'] = 'entity_translation';
  $handler->display->display_options['fields']['translate_link']['field'] = 'translate_link';
  $handler->display->display_options['fields']['translate_link']['relationship'] = 'entity_translations';
  $handler->display->display_options['fields']['translate_link']['label'] = 'Translate';
  $handler->display->display_options['fields']['translate_link']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['translate_link']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['translate_link']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['translate_link']['alter']['html'] = 0;
  $handler->display->display_options['fields']['translate_link']['element_label_colon'] = 1;
  $handler->display->display_options['fields']['translate_link']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['translate_link']['hide_empty'] = 0;
  $handler->display->display_options['fields']['translate_link']['empty_zero'] = 0;
  $handler->display->display_options['fields']['translate_link']['hide_alter_empty'] = 1;
  /* Filter criterion: Taxonomy term: Vocabulary */
  $handler->display->display_options['filters']['vid']['id'] = 'vid';
  $handler->display->display_options['filters']['vid']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['filters']['vid']['field'] = 'vid';
  $handler->display->display_options['filters']['vid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['vid']['expose']['operator_id'] = 'vid_op';
  $handler->display->display_options['filters']['vid']['expose']['label'] = 'Vocabulary';
  $handler->display->display_options['filters']['vid']['expose']['operator'] = 'vid_op';
  $handler->display->display_options['filters']['vid']['expose']['identifier'] = 'vid';
  $handler->display->display_options['filters']['vid']['expose']['reduce'] = 0;
  /* Filter criterion: Taxonomy term: Name */
  $handler->display->display_options['filters']['name']['id'] = 'name';
  $handler->display->display_options['filters']['name']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['filters']['name']['field'] = 'name';
  $handler->display->display_options['filters']['name']['operator'] = 'word';
  $handler->display->display_options['filters']['name']['exposed'] = TRUE;
  $handler->display->display_options['filters']['name']['expose']['operator_id'] = 'name_op';
  $handler->display->display_options['filters']['name']['expose']['label'] = 'Name';
  $handler->display->display_options['filters']['name']['expose']['operator'] = 'name_op';
  $handler->display->display_options['filters']['name']['expose']['identifier'] = 'name';
  $handler->display->display_options['filters']['name']['expose']['required'] = 0;
  $handler->display->display_options['filters']['name']['expose']['multiple'] = FALSE;
  /* Filter criterion: Entity translation: Language */
  $handler->display->display_options['filters']['language']['id'] = 'language';
  $handler->display->display_options['filters']['language']['table'] = 'entity_translation';
  $handler->display->display_options['filters']['language']['field'] = 'language';
  $handler->display->display_options['filters']['language']['relationship'] = 'entity_translations';
  $handler->display->display_options['filters']['language']['exposed'] = TRUE;
  $handler->display->display_options['filters']['language']['expose']['operator_id'] = 'language_op';
  $handler->display->display_options['filters']['language']['expose']['label'] = 'Language';
  $handler->display->display_options['filters']['language']['expose']['operator'] = 'language_op';
  $handler->display->display_options['filters']['language']['expose']['identifier'] = 'language';
  $handler->display->display_options['filters']['language']['expose']['reduce'] = 0;

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['path'] = 'admin/content/taxonomy';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Taxonomy';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['context'] = 0;
  $translatables['ns_prod_enterprise_taxonomy_admin'] = array(
    t('Master'),
    t('Taxonomy'),
    t('more'),
    t('Apply'),
    t('Reset'),
    t('Sort by'),
    t('Asc'),
    t('Desc'),
    t('Items per page'),
    t('- All -'),
    t('Offset'),
    t('Translations'),
    t('Title'),
    t('Vocabulary'),
    t('Operations'),
    t('Translate'),
    t('Name'),
    t('Language'),
    t('Page'),
  );
  $export['ns_prod_enterprise_taxonomy_admin'] = $view;

  return $export;
}
